body {
	background-color: #707070A8;
	margin: 0px;
	position: relative;
}
.wrapper {
	background-color: white;
	width: 570px;
	height: 1080px;
	box-shadow: 0px 0px 6px #00000029;
	opacity: 1;
	margin-left: 20%;
	margin-top: 0px;
	display: flex;
	position: relative;
}
.content {
	margin-left: 15px;
	margin-top: 32px;
	font-weight: bold;
}
form {
	font-size: 14px;
	font-family: Roboto;
	letter-spacing: 0px;
	color: #707070;
	opacity: 1;
	width: 400px;
}
form div {
	margin-top: 20px;
	width: 400px;
}
input {
	width: 300px;
	background: #FFFFFF 0% 0% no-repeat padding-box;
	border: 1px solid #AAAAAABF;
	border-radius: 2px;
	opacity: 1;
}
button {
	background: #3F88E8 0% 0% no-repeat padding-box;
	border-radius: 32px;
	opacity: 1;
	width: 126px;
	height: 32px;
	border-color: white;
	margin-top: 15px;
	color: white;
}
.content > div {
	font: normal normal bold 20px/24px Roboto;
	letter-spacing: 0px;
	color: #707070;
	opacity: 1;
}